/*
Theme Name: puca Child
Theme URI: https://demo.thembay.com/puca/
Author: Thembay
Description: This is a child theme for puca
Version: 1.0
Author URI: https://thembay.com/
Template: puca
Text Domain: puca-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */
.woof_text_search_container .woof_container_inner input[type='search'] {
	padding: 0 0 0 20px !important;
    border: 0;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    height: 40px;
    font-size: 13px;
    background: #f4f8fb;
    -webkit-transition: all 900ms;
    -o-transition: all 900ms;
    transition: all 900ms;
    box-shadow: none;
}
.woof_sku_search_container .woof_sku_search_go {
	right: 20px;
    top: 8px;
}
.woof_sku_search_container .woof_sku_search_reset {
	top: 9px;
}
.easy-autocomplete-container {
	z-index: 9999;
}
.easy-autocomplete-container ul {
    list-style: none;
    background: #fff;
    -webkit-box-shadow: 0 35px 49px 0 rgb(0 0 0 / 30%);
    box-shadow: 0 35px 49px 0 rgb(0 0 0 / 30%);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    border: 0;
    overflow: hidden;
}
.easy-autocomplete-container ul li, .easy-autocomplete-container ul .eac-category {
	border: 0 !important;
	padding: 10px 20px;
}